{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:menu",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.enchantedBook"
      }
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:rarity": "rare",
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:menu"
        }
      },
      "minecraft:can_destroy_in_creative": false,
      "minecraft:food": {
        "can_always_eat": true
      },
      "minecraft:use_modifiers": {
        "movement_modifier": 0.3,
        "use_duration": 9999.0
      }
    }
  }
}